[FZH] Gtk-Message: Failed to load module "pk-gtk-module"

Shadowmourne Guo shadowmourne at live.cn
Fri Jun 22 02:24:58 UTC 2012


sudo yum install PackageKit-gtk3-module.i686
以前是这么解决的……不过到17貌似把i686的删了……只有PackageKit-gtk3-module.x86_64了

其实不管也没问题的

在 Fri, 22 Jun 2012 07:37:43 +0800,张建祥 <feilong4在gmail.com> 写道:

> 在终端下打开火狐会提示Gtk-Message: Failed to load module "pk-gtk-module"
> 知道怎么解决吗
> --
> Fedora中文郵件列表:https://admin.fedoraproject.org/mailman/listinfo/chinese


More information about the Chinese mailing list